
c	where.for

	logical*1 mcrbuf(80)
	character*40 lines(100)

	call errset(24,.true.,.false.,.true.,.false.)

	call getmcr(mcrbuf,ilen)

	open(1,file='lb:[11,1]where.dat',status='old',readonly,
	1 err=900)

	read(1,100,err=200) lines(1)
100	format(a)

	i=0
1	i=i+1
	read(1,100,err=200) lines(i)
	goto 1

200	close(unit=1)
	i=i-1
	if(i.le.1) goto 900

	type 800
	type 300,(lines(ii),ii=1,4)
300	format(a,a)

	do 700 ii=5,i,2
	type 300,lines(ii),lines(ii+1)
700	continue
	type 800

800	format(' ')
900	call exit
	end
